/* default setting */
* { margin: 0; padding: 0; }
a { text-decoration: none; }
img { border: none; }

/* body */
body { font-size: 0.75em; font-family: 'Arial', 'Helvetica', sans-serif; }

/* wrapper */
#wrapper { width: 960px; margin: 0 auto; }

/* header */
header { width: 100%; height: 125px; border-bottom: 0px solid #eee; }
header #top_header { width: 100%; height: 79px; margin-top: 5px; text-align: right; }
header #logo { float: left; margin-top: 10px; }

#top_header_right { float: right; width: 200px; }

/* language */
#language { float: right; height: 30px; margin-top: 30px; color: #fff; }
#language img { margin-left: 15px; cursor: pointer; }
#language span { position: relative; top:-10px; font-size: 12px; font-weight: bold; }

/* sns */
#sns { float: right; margin-top: 2px; color: #fff;}
#sns a { margin-left: 15px; }
#sns span { font-size: 16px; font-weight: bold; position: relative; top: -7px; }

/* navigation */
nav { width: 100%; }
nav ul li { display: inline; float: left; list-style: none; }
nav ul li a { float: left; padding: 8px 18px 10px 18px; margin: 0 5px; color: #fff; font-size: 16px; font-weight: bold; }
nav > ul > li:hover > a { background: url('../img/menu_bg.gif') repeat-x left top;
	border-radius: 2px 2px 0 0;
	-webkit-border-radius: 2px 2px 0 0;
	-moz-border-radius: 2px 2px 0 0;
	-o-border-radius: 2px 2px 0 0;
	-ms-border-radius: 2px 2px 0 0;
}
nav ul li:hover > ul { display: block; }

nav ul ul { display: none; position: absolute; z-index: 9999; width: 190px; top: 122px; padding-top: 3px; background: #1070b1; }
nav ul ul li { position: relative; }
nav ul ul li a { float: left; width: 154px; margin: 0; border-bottom: 1px dashed #1983cb; }
nav ul ul li a:hover { background: url('../img/menu_bg.gif') repeat-x left top; }
nav ul ul ul { top: 0; left: 160px; }

nav .phone { float: right; font-size: 16px; font-weight: bold; color: #fff; }
nav .phone img { float: left; }
nav .phone span { float: right; margin: 6px 0 0 10px; }

/* contents */
section#contents { width: 100%; min-height: 500px; }

/* main contents */
#main_contents { display: block; height: 270px; background: #fff; padding: 10px; margin-top: 15px; border: 2px solid #d2e9f6; }
#main_contents .item { float: left; width: 245px; margin-left: 48px; margin-top: 20px; }
#main_contents .item h1 { font-size: 20px; color: #000; display: block; padding-left: 10px; padding-bottom: 15px; border-bottom: 1px solid #e7f4fb; }
#main_contents .item div { float: left; width: 100%; }
#main_contents .item img { float: left; margin: 30px 0 0 10px; }
#main_contents .item p { float: right; width: 140px; line-height: 22px; color: #6380ae; padding-top: 10px; }
#main_contents .item a { float: right; margin-top: 5px; }

/* bottom contents */
#bottom_contents { display: block; height: 285px; margin-top: 20px; }
#bottom_contents h1 { color: #000; font-size: 20px; }

/* about us */
#about-us { float: left; width: 595px; padding-left: 10px; }
#about-us p { width: 100%; padding-top: 5px; line-height: 20px; color: #6d6d6d; }
#about-us a { color: #1874e5; text-decoration: underline; }
#about-us a:hover { text-decoration: none; } 
#about-us table { margin-top: 5px; width: 100%; }
#about-us table th,
#about-us table td { padding: 5px; }

/* sub contents */
#sub_contents { float: left; width: 100%; background: #f7f7f7; padding: 0 10px; }
#sub_contents h1 { display: block; padding: 10px 0 5px 10px; border-bottom: 1px solid #1070b1; color: #000;font-size:20px;}
#sub_contents .box { display: block; padding: 10px; }
#sub_contents .box p {font-size:14px;line-height:20px;padding-bottom:10px;}
#sub_contents .box h2 {font-size:16px;padding-bottom:5px;color:#599dc4;}
#sub_contents .box ul {padding-left:28px;}
#sub_contents .box ul li {line-height:20px;font-size:14px;}
#sub_contents .box ul li a{font-size:16px;color:#599dc4;font-weight:bold;}
#sub_contents .box ul li a:hover {color:#0e2037;}
#sub_contents .box h3 {color:#0e2037;padding:10px;}



/* location */
#enquiry_layout { float: right; width: 325px; }
#enquiry_layout table { font-weight: bold; }
#enquiry_layout table th { text-align: left; padding-right: 3px; }

/* slider */
#slider { position: relative; width: 100%; height: 424px; background: #f7f7f7; margin-top:20px;}
.slides_container { float: left; display: none; width: 100%; margin-top: -1px; height: 424px; }
.slides_container .item { float: left; display: block; width: 100%; height: 424px; }
.slides_container .item p { position: absolute; left: 0; bottom: 0; width: 940px; height: 50px; padding: 30px 0 0 40px; font-size: 18px; color: #fff; font-weight: bold; background: url('../img/slider_detail_bg.png') repeat left top; }

#slider .pagination { position: absolute; z-index: 9999; right: 12px; bottom: 15px; }
#slider .pagination li { list-style: none; display: inline; float: left; padding-right: 5px; }
#slider .pagination li a { float: left; width: 16px; height: 15px; background: url('../img/slider_unselected.png') no-repeat left top; }
#slider .pagination li.current a,
#slider .pagination li a:hover { background: url('../img/slider_selected.png') no-repeat left top; }

/* enquiry form */
#enquiry_form { width: 100%; }
#enquiry_form th { width: 80px; height: 40px; border-right: 1px solid #bdd0db; }
#enquiry_form th,
#enquiry_form td { border-bottom: 1px solid #bdd0db; }
#enquiry_form input,
#enquiry_form textarea { width: 90%; padding: 3px 3px; }

/* footer */
footer { width: 100%; height: 55px; clear:both; }
#footer_wrapper { width: 960px; margin: 5px auto 0 auto; border-top: 2px solid #bfbfbf; }

/* copyright */
footer .copyright { width: 960px; padding-top: 5px; color: #195693; line-height: 20px; padding: 5px 0 0 10px; }
footer .copyright a { color: #40A0E7; }
footer .copyright a:hover { color: #222; }

/* submit btn */
.submit_btn { height: 30px; padding: 0 30px; margin: 5px 0 0 0; color: #fff; font-size: 12px; font-weight: bold; border: 1px solid #fff; background: url('../img/submit_btn_bg.gif') repeat-x left top; cursor: pointer; }
.submit_btn:hover { background: #346b91; }
.submit_btn:active { background: #2f5f80; }